package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RoleStatusEnum {
	INEFFECTIVE("0", "无效"),
	EFFECTIVE("1", "有效");
	private String code;
	private String desc;


}
